Archive the EditOwn extension
Closed, ResolvedPublicRequest

Description

Reason:

EditOwn has been imported from subversion back in september 2016 but never received any worthwhile code. More over once installed it is barely usable since it never got updated to catch up with MediaWiki. Eg: Call to undefined method Revision::getRawUserText

hashar created this task.Jun 5 2018, 8:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 8:30 AM

Change 437411 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive EditOwn

https://gerrit.wikimedia.org/r/437411

Change 437411 merged by jenkins-bot:
[integration/config@master] Archive EditOwn

https://gerrit.wikimedia.org/r/437411

Liuxinyu970226 added a subscriber: Catrope.
hashar updated the task description. (Show Details)Jun 5 2018, 6:22 PM
MarcoAurelio triaged this task as Normal priority.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 8 2018, 8:20 AM
MarcoAurelio moved this task from unsorted/backlog to working on on the User-MarcoAurelio board.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio removed a subscriber: gerritbot.

Change 438204 had a related patch set (by MarcoAurelio) published:
[translatewiki@master] Archive the EditOwn extension

https://gerrit.wikimedia.org/r/438204

Change 438206 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/EditOwn@master] Archive the DeleteOwn extension

https://gerrit.wikimedia.org/r/438206

Change 438207 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/EditOwn@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/438207

Change 438206 merged by Hashar:
[mediawiki/extensions/EditOwn@master] Archive the EditOwn extension

https://gerrit.wikimedia.org/r/438206

Change 438207 merged by Hashar:
[mediawiki/extensions/EditOwn@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/438207

hashar updated the task description. (Show Details)Jun 8 2018, 9:48 AM

Change 438218 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions@master] Archive the EditOwn extension

https://gerrit.wikimedia.org/r/438218

Change 438218 merged by Hashar:
[mediawiki/extensions@master] Archive the EditOwn extension

https://gerrit.wikimedia.org/r/438218

hashar updated the task description. (Show Details)Jun 8 2018, 6:38 PM
Dinoguy1000 updated the task description. (Show Details)Jun 8 2018, 6:53 PM

Change 438204 merged by jenkins-bot:
[translatewiki@master] Archive the EditOwn extension

https://gerrit.wikimedia.org/r/438204

MarcoAurelio closed this task as Resolved.Jun 10 2018, 11:42 AM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.
Vvjjkkii renamed this task from Archive the EditOwn extension to umbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot reassigned this task from CommunityTechBot to MarcoAurelio.
CommunityTechBot renamed this task from umbaaaaaaa to Archive the EditOwn extension.
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot added a subscriber: CommunityTechBot.